회사에서 테스트 용도로 Citrix XenServer 6.0을 설치하고 윈도우 서버 2003 R2 64비트 VM을 생성했는데, XenTools를 설치하려고 하니 오류가 나더군요.

위 문제는 .NET Framework 4.0 설치시 발생하는 문제이고, 해결책은 Windows Imaging Component를 설치해주면 됩니다.

32비트
http://www.microsoft.com/download/en/details.aspx?id=32

64비트
http://www.microsoft.com/download/en/details.aspx?id=1385

이상입니다.
신고
Share
  1. BlogIcon 일레시아
    2012.04.03 16:53 신고

    켁... 시틱스도 이제는 별걸 다 요구하는군요...

  2. BlogIcon wafe
    2012.09.11 16:54 신고

    XP는 SP3 부터 이미징 컴포넌트가 포함되어 있어서 닷넷 4의 요구사항이 XP SP3 이상인데요, 2003 도 기본 요구 사항이 서비스팩을 요구한다든지 할 것 같네요.